html {
    overflow: hidden !important;
}

main {
    width: 100%;
    height: 100vh;
    overflow-y: scroll;
}

*:not(select):not(input) {
    color: white;
}

*:not(.fas) {
    font-family: "Poppins";
}

select,
input:not(.input),
td,
button {
    padding: 2px;
    text-align: center !important;
    background-color: transparent;
    color: white;
    border-width: 2px;
    border-color: white;
    border-style: solid;
    font-size: 25px;
}

option {
    color: #363636 !important;
}

.title, .subtitle {
    color: white !important;
}